@import "../_component/siteMain-parentsFv.css";
@import "../_component/parents-bg.css";
@import "../_component/parents-label.css";
@import "../_component/parents-title.css";
@import "../_component/parents-text.css";
@import "../_component/parents-section.css";
@import "../_component/parents-points.css";
@import "../_component/parents-common_image.css";
@import "../_component/parents-attention_point.css";
@import "../_component/parents-bg_frame.css";
@import "../_component/parents-accent_speechBubble.css";
@import "../_component/parents-question.css";
@import "../_component/parents-move.css";
@import "../_component/parents-points_border.css";
@import "../_component/parents-points_other.css";
@import "../_component/parents-example.css";
@import "../_component/parents-twoColumn_image.css";
/* parents_teacher_primary
====================================================*/
.siteMain-parentsFv_anchor {
  max-width: 23.3rem;
}
.siteMain-parentsFv_anchor_link.--section01 {
  border: 2px solid var(--ja__main-color-ja__purple);
  background: var(--ja__main-color-ja__purple);
  box-shadow: 0 8px 0 0 #553984;
}
.siteMain-parentsFv_title img {
  width: 45.7rem;
}
@media only screen and (min-width: 768px) {
  .siteMain-parentsFv_anchor_link:hover {
    color: var(--ja__main-color-ja__purple);
  }
}
@media only screen and (max-width: 1179px) {
  .siteMain-parentsFv_title img {
    width: 50.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .siteMain-parentsFv_title img {
    width: 37.6rem;
  }
  .siteMain-parentsFv_anchor {
    max-width: 17.5rem;
  }
}
.section01-07_parents-bg_frame {
  margin-top: 2rem;
  padding-top: 0;
}
.parents-title_text::before {
  filter: var(--svg-ja__purple);
}
.parents-bg_frame_underline-title {
  color: var(--ja__main-color-ja__purple);
}
.parents-accent_speechBubble span::before,
.parents-accent_speechBubble span::after {
  filter: var(--svg-ja__purple);
}
.parents-points_item_title {
  background-color: rgba(243, 240, 250, 1);
  background-image: repeating-linear-gradient(
    135deg,
    transparent,
    transparent 5px,
    rgba(233, 228, 244, 1) 5px,
    rgba(233, 228, 244, 1) 10px
  );
}
.parents-question {
  background-color: var(--ja-main-color-15-ja-purple-15);
}
.parents-question_answer {
  background-color: var(--ja__main-color-ja__purple);
}
.hover-changeImage_arrow {
  border-top-color: var(--ja__main-color-ja__purple);
}
@media only screen and (max-width: 1179px) {
  .section01-label {
    width: 39.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .section01-label {
    width: 29.7rem;
  }
  .section01-07_parents-bg_frame {
    padding-bottom: 4rem;
    padding-top: 2rem;
    margin-top: 1rem;
  }
}
